<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Project &amp; User Management Perspective</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">3.2</span>&#x00A0;&#x00A0;<a 
 id="x20-190003.2"></a>The Project&#x00A0;&amp; User Management Perspective</h3>
<!--l. 400--><p class="noindent" >The perspective is subdivided in two views. The Navigator on the left, the User Management
View on the right side (<a 
href="#x20-190011">3.1<!--tex4ht:ref: fig:project-and-user-management:perspective --></a>).
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x20-190011"></a>
                                                                                

                                                                                
<!--l. 404--><p class="noindent" ><img 
src="pum-navigatorlang.png" alt="PIC" class="graphics" />
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;3.1: </td><td  
class="content">Project and User Management</td></tr></table></div><!--tex4ht:label?: x20-190011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 410--><p class="noindent" ><a 
 id="tailtextgrid-manualse10.html"></a> </p> 
</body></html> 
